
body {
  background: linear-gradient(135deg, #2f3640 0%, #84817a 100%);
}
.card {
  border-radius: 1rem;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
.btn-custom {
  background-color: #D92E32;
  color: white;
  border: none;
}
.btn-custom:hover {
  background-color: #8B1E22;
  color: white;
}
.form-outline input:focus {
  border-color: #dfe4ea;
  box-shadow: 0 0 0 0.2rem rgba(02, 6, 24, 0.25);
}
.form-outline .form-label {
  color: white;
}
.small a {
  color: #dfe4ea;
}
.small a:hover {
  color: #ffffff;
}
.loginForm {
  background-color: #3d3d3d;
}
/* Centralizando as divs */
.centralized {
  margin: 0 auto;
  width: 100%;
  max-width: 450px;
}
/* Ocultar divs que serão exibidas com AJAX */
.d-none {
  display: none;
}
